/****************specialView***************/
.blackAndWhite{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.blackAndWhiteInvert,
.blackAndWhiteInvert img,
.blackAndWhiteInvert embed,
.blackAndWhiteInvert video{
    -webkit-filter: grayscale(100%) invert(100%);
    -moz-filter: grayscale(100%) invert(100%);
    -ms-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%);
}
.icon_accessibility:hover{
    cursor: pointer;
}

.specialViewArea{
    padding: 10px 20px 20px 20px;
    width: 265px;
    right: 0;
    top: 60px;
    color: #000;
}
.appearance{
    margin-bottom: 10px;
    clear: both;
    display: table;
    width: 100%;
}
.squareBox{
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-size: 27px;
    font-weight: bolder;
    cursor: pointer;
    background: #828282;
    border: 2px solid #353535;
    border-radius: 50%;
    color: #fff;
}
.specialTitle{
    /*border-bottom: 1px solid #a84f4a;*/
    font-size: 18px;
}
.dropdown-menu.specialViewArea{
    padding: 10px 20px 20px 20px;
}
.squareAppearances{
    float: left;
    margin-right: 5px;
}
/*.squareAppearances .specialBoxList li a{*/
/*color: #000;*/
/*}*/
.squareBox.spcNormal{
    background: #0057a8;
    /*border-color: #743733;*/
}
.squareBox.spcWhiteAndBlack{
    background: #828282;
    border-color: #353535;
}
.squareBox.spcDark{
    background: #3e3e3e;
    border-color: #777777;
}
.fontSmaller{
    font-size: 24px;
}
.fontBigger{
    font-size: 26px;
}
.defaultSlider{
    height: 4px !important;
    background: #b7b7b7;
    border: none;
}
.defaultSlider span{
    border-radius: 50%;
    outline: none;
    background: #ffffff  !important;
    cursor: pointer !important;
    width: 25px !important;
    height: 25px !important;
    top: -11px !important;
    box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -o-box-shadow: 0 0 5px #ccc;
    -ms-border-shadow: 0px 0px 5px #ccc;
    /*cursor: pointer !important;*/
    margin-bottom: 10px;
}
.sliderZoom{
    margin: 15px 0 20px 0;
}
.sliderText{
    margin-bottom: 20px;
}
.defaultSlider span:focus, .defaultSlider span:hover{
    border-color: #d3d3d3;
}
.defaultSlider .ui-slider-range{
    background: #00a74d;
}

/******************speciel_box*****************/

.speciel_box span{
    border-bottom: 1px solid #333333;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: inline-block;
}
.speciel_box{
    display: inline-block;
    color: #333333 !important;
}
.speciel_relative img{
    position: relative;
    top: -6px;
}
.speciel_relative{
    display: inline-block;
    position: relative;
    padding: 0 12px 0 5px;
}
.specialBoxList li{
    list-style: none;
    display: inline-block;
}
.specialBoxList li a{
    color: #fff;
    display: inline-block;
}
.specialBoxList li a span{
    position: relative;
    top: -23px;
    width: 100px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 40px;
    line-height: 1.3;
}
.specialBoxList li:hover a{
    text-decoration: underline;
    transition: all 0.3s ease !important;
}
.specialBoxList li i{
    position: relative;
    font-size: 16px;
    margin: 0 10px 0 5px;
    color: #545454;
}
.specialBoxList li.searchBox{
    color: #7c7c7c;
}
.mapBoxUzb .mapBoxImage .mapBox #mapLabels{
    position: absolute;
    bottom: 0;
    font-family: "SegoeUIRegular";
    font-size: 16px;
    color: #adadad;
    z-index: 78;
    margin: 0 0 40px 20px;
}
.mapBoxUzb .mapBoxImage .mapBox #mapLabels h2{
    font-size: 22px !important;
    margin: 0;
    font-weight: normal;
}
*{
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
}
img {
    max-width: 100%;
    border: none;
}
html, body{
    background-color:  #fff;
    height: 100%;
}
@font-face {
    font-family: "OpenSans-CondensedLight";
    src: url("../fonts/OpenSans-CondensedLight.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSans-CondensedBold";
    src: url("../fonts/OpenSans-CondensedBold.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUILight";
    src: url("../fonts/SegoeUILight.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUI-Semibold";
    src: url("../fonts/SegoeUI-Semibold.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSans-Semibold";
    src: url("../fonts/OpenSans-Semibold.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSansRegular";
    src: url("../fonts/PTSansRegular.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
.relative{
    position: relative;
}
.wrapper{
    background-color: #fff;
    overflow: hidden !important;
}
.nopade{
    padding: 0;
}
.nopade2{
    padding: 0 15px 0 0;
}
.nopade3{
    padding: 0 0 0 15px;
}
.hasWidth{
    width: 1322px;
    background-color: #fff;
    position: relative;
    top: 15px;
    -webkit-box-shadow: 0 5px 2px 2px rgba(198,198,198,1);
    -moz-box-shadow: 0 5px 2px 2px rgba(198,198,198,1);
    box-shadow: 0 5px 2px 2px rgba(198,198,198,1);
}
.headerImg{
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    width: 536px;
    height: 409px;
}
.headerImg:before{
    content: '';
    background: url("../img/containerBg.png") no-repeat;
    width: 666px;
    height: 679px;
    position: absolute;
    right: -130px;
    top: -270px;
}
.background{
    background: url("../img/bg_image.png") repeat;
    width: 100%;
    height: 100%;
}
.left_image{
    background: url("../img/left_image.png") repeat-y;
    width: 253px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -254px;
}
.right_image{
    background: url("../img/right_image.png") repeat-y;
    width: 253px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -255px;
}
/****************header****************/
.header .logo{
    float: left;
    margin: 10px 0 30px 70px;
}
.header .logo a{
    text-decoration: none;
}
.header .logo a .logoTitle{
    position: relative;
    top: 40px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "OpenSans-CondensedLight";
    line-height: 1.1;
    color: #545454;
    z-index: 1;
}
.header .logo a .logoTitle .noMarginBottom{
    margin: 0;
}
.header .logo a .logoTitle .noMarginBottom.hasBold{
    font-family: "OpenSans-CondensedBold";
}
.header .logo a img{
    margin: 0 20px 0 0;
}
.header .withMargin{
    margin: 20px 100px 0 0;
    float: right;
    display: inline-flex;
}
.header .withMargin .stateSymbols{
    margin: 0 30px 0 0;
}
.header .withMargin .stateSymbols a{
    color: #545454;
    font-size: 16px;
    font-family: "SegoeUILight";
    text-decoration: none;
    border-bottom: 1px solid;
}
.header .withMargin .stateSymbols a:hover{
    border-bottom: none;
    transition: all 0.6s ease;
}
.header .hotlineBox{
    float: right;
    display: inline-flex;
    margin: 25px 95px 0 0;
    font-family: "SegoeUI-Semibold";
}
.header .hotlineBox .hotlineBoxText{
    text-align: right;
    border-right: 2px solid #249b73;
    margin: 0 12px 0 0;
    padding: 0 12px 0 0;
    color: #545454;
    font-size: 12px;
    line-height: 1.2;
}
.header .hotlineBox .hotlineBoxText span{
    font-size: 16px;
    color: #249b73;
}
.header .hotlineBox .hotlineBoxPhone{
    color: #249b73;
    font-size: 18px;
}
.header .hotlineBox .hotlineBoxPhone span{
    font-size: 24px;
}
.header .lang li{
    float: left;
    list-style: none;
    padding: 0 15px;
    position: relative;
    margin: 0 0 10px 0;
}
.header .lang li a{
    font-family: "SegoeUI-Semibold";
    color: #249b73;
}
.header .lang li.active a{
    position: relative;
    z-index: 5;
    color: #fff;
    text-decoration: none;
    cursor: default;
}
.header .lang li.active:after{
    content: '';
    background: #249b73;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -17px 0 0 -17px;
    transition: all 0.3s ease;
}

/******************head_menu*******************/

.menu .container-fluid, .menu .navbar-collapse{
    padding: 0 !important;
}

.menu .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.menu{
    background-color: #249b73;
    border-radius: 10px;
    border: none;
    font-size: 18px;
    position: relative;
    z-index: 999;
    margin: 0 auto;
}
.menu .navbar-nav{
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
}
.menu .navbar-nav>li>a {
    color: #fff;
    font-size: 16px;
    padding: 6px 33px;
    text-transform: uppercase;
    border-right: 1px solid;
    font-family: "OpenSans-CondensedBold";
    margin: 9px 0;
}
.menu .dropdown-menu a {
    color: #fff;
    padding: 12px 20px 12px 20px;
}
.menu .nav li:hover{
    background: #21825e !important;
    color: #fff;
}
.menu .nav li a:hover, .menu .nav .open>a, .menu .nav .open>a:focus, .menu .nav .open>a:hover, .menu .dropdown-menu>.active>a, .menu .nav li.active>a{
    background: #21825e !important;
    /*border-color: #fff;*/
    color: #fff;
}
.menu .nav li:hover, .menu .nav li.active{
    background: #21825e !important;
    /*border-color: #fff;*/
    color: #fff;
}
.menu .nav>li>a:focus, .menu .nav>.dropdown .dropdown-menu a:focus{
    background: inherit;
}
.menu .nav li a {
    text-decoration: none;
    color: #fff;
    white-space: normal;
}
.menu .nav li:last-child a::before{
    content: ' ';
    border: none;
}
.menu .dropdown .dropdown-menu{
    background: #249b73;
    border: none;
    width: 250px;
}
.menu .dropdown .dropdown-menu a{
    padding: 10px 28px 10px 20px;
    font-size: 14px;
}
.menu .dropdown .dropdown-menu a::before{
    border: none;
}
.menu .nav li ul.dropdown-menu ul.dropdown-menu{
    left: 245px;
    top: -7px;
}
.menu .nav li ul.dropdown-menu li.dropdown > a:before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #fff;
    right: 10px;
    top: 50%;
    margin-top: -4px;
}
.menu .navbar-nav>li:last-child a{
    border-right: none;
}
.menuExp {
    color: #fff !important;
    font-size: 20px;
    position: absolute;
    top: 10px;
    right: 20px;
    z-index: 10;
    text-decoration: none !important;
    display: none;
}
.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header{
    margin: 0;
}
span.caret{
    /*display: none;*/
}
/*.dropdown-menu>li>a{*/
/*white-space: normal;*/
/*}*/
/**************linkText***************/
.linkText{
    margin: 25px 0 20px 0;

}
@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.linkText li{
    display: inline-block;
    position: relative;
    min-height: 100px;
    text-decoration: none;
    width: 314px;
    padding: 0 10px 0 90px;
}
.linkText li a{
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    width: 204px;
    height: 100px;
    font-size: 12px;
    font-family: "OpenSans";
    color: #525252;
    line-height: 1.2;
}
.linkText li a .title{
    font-size: 16px;
    font-family: "OpenSans-Semibold";
}
.linkText li a .listImg{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    margin: 0 0 0 20px;
}
.linkText li:hover{
    background-color: #249b73;
    transition: all 0.4s ease;
    border-radius: 7px;
}
.linkText li:hover a{
    color: #fff;
}

/*********************tabPanel****************/

.tabPanel .nav-tabs{
    border: none;
}
.tabPanel .nav-tabs>li{
    float: none;
    display: inline-block;
    width: 49.8%;
    border-bottom: 5px solid #f4f4f4;
    margin-bottom: 0;
}
.tabPanel .nav-tabs>li.active{
    border-bottom: none;
}
.tabPanel .nav-tabs>li>a{
    border: none;
    text-align: center;
    font-size: 16px;
    color: #b5b5b5;
    text-transform: uppercase;
    font-family: "OpenSans";
    margin: 0;
}
.tabPanel .nav-tabs>li:hover a{
    background-color: transparent;
}
.tabPanel .nav-tabs>li:hover{
    border-bottom: 5px solid #249b73;
}
.tabPanel .nav-tabs>li.active:hover{
    border-bottom: none;
}
.tabPanel .nav-tabs>li.active>a,
.tabPanel .nav-tabs>li.active>a:focus,
.tabPanel .nav-tabs>li.active>a{
    color: #249b73;
    border: none;
    border-bottom: 5px solid #249b73;
}
.tab-content .tab-pane ul li{
    display: inline-table;
    list-style: none;
    width: 301px;
    font-family: "OpenSans";
    line-height: 1.3;
    color: #373737;
    margin: 25px 25px 0 0;
    padding: 0;
    position: relative;
}
.tab-content .tab-pane ul li:nth-child(4n + 0){
    margin: 25px 0 0 0;
}
.tab-content .tab-pane ul li .tabImg{
    position: relative;
    width: 100%;
    height: 176px;
    overflow: hidden !important;
}
.tab-content .tab-pane ul li .fastMessage{
    background-color: #249b73;
    position: absolute;
    z-index: 1;
    min-width: 112px;
    padding: 5px;
    color: #fff;
    font-family: "OpenSans-Semibold";
    text-align: center;
    right: -10px;
    top: 118px;
}
.tab-content .tab-pane ul li .fastMessage:after{
    content: '';
    background-color: #249b73;
    min-width: 112px;
    min-height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
.tab-content .tab-pane ul li .fastMessageAfter{
    background: url("../img/fastBoxAfter.png") no-repeat;
    width: 12px;
    height: 36px;
    position: absolute;
    top: 120px;
    right: -10px;
}
.tab-content .tab-pane ul li .tabImg img{
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.tab-content .tab-pane ul li a{
    font-family: "OpenSans-Semibold";
    font-size: 16px;
    color: #373737;
    margin: 10px 0;
    display: block;
    line-height: 1.3;
}
.tab-content .tab-pane ul li .dateText{
    margin: 7px 0 5px 0;
}
.allNewsBtn{
    min-width: 300px;
    background-color: #66c9a9;
    border-radius: 10px;
    padding: 5px 10px;
    display: inline-block;
    text-align: center;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    margin: 10px 0 20px 0;
    z-index: 5;
}
.allNewsBtn a{
    display: block;
    text-decoration: none;
    color: #fff;
    font-family: "OpenSans-Semibold";
}
.allNewsBtn:hover{
    background-color: #58af90;
    transition: all 0.3s ease;
}
.bgColor{
    background: url("../img/marqueeBg.png") repeat-x;
    padding: 8px 10px;
    height: 34px;
    font-family: "OpenSans";
    color: #525252;
    margin: 0 0 20px 0;
}
/***************linkText3************/
.linkTitle{
    text-align: center;
    font-size: 16px;
    font-family: "OpenSans-Semibold";
    color: #919191;
    text-transform: uppercase;
}
.linkText.linkText3{
    margin: 5px 0 10px 0;
}
.linkText.linkText3 li{
    min-height: 85px;
}
.linkText.linkText3 li a{
    font-family: "SegoeUI-Semibold";
    height: 85px;
}
.linkText.linkText3 li a .listImg{
    margin: 0 0 0 10px;
}
.linkText.linkText3 li a .listImg .iconMargin6{
    margin: -10px 0 0 0;
}
.linkText.linkText3 li a .listImg .iconMargin15{
    margin: 10px 0 0 0;
}
.linkText.linkText3 li:hover{
    background-color: #ededed;
}
.linkText.linkText3 li:hover a{
    color: #3e3e3e;
}
/****************mapBox**************/
.mapBox{
    height: 450px;
}
.mapBoxUzb{
    position: relative;
    top: -50px;
}
.mapIframe{
    background: #fff;
    margin: 20px 0 25px 0;
    border-radius: 15px;
}
.mapBoxImage:before{
    content: '';
    width: 525px;
    height: 369px;
    background: url("../img/image_map2.png") center center no-repeat;
    position: absolute;
    top: 79px;
    left: 39px;
}
.regionBox{
    position: absolute;
    top: 70px;
    left: 40%;
    font-size: 24px;
    font-family: "OpenSans";
    text-align: right;
    color: #333333;
    margin: 0 0 0 100px;
    text-transform: uppercase;
}
.jqvmap-label:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -19px;
    width: 0;
    height: 0;
    border-top: solid 20px #e0e0e0;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
}
.linkTitle.linkTitle2{
    margin: 10px 0 30px 0;
}
.questionListBox li{
    list-style: none;
    margin: 40px 0 0 0;
    line-height: 1.3;
}
.questionListBox li:last-child{
    margin-bottom: 20px;
}
.questionListBox li a{
    color: #666666;
    font-family: "OpenSans-Semibold";
    -webkit-line-clamp: 5;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}

/******************mediaBox*****************/

.mediaBox{
    background: #c0b189;
    padding: 30px 27px 20px 27px;
}
.mediaBox .miniNewsTitle{
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}
.mediaBox .videoBoxImage{
    padding: 19px 0;
}
.mediaBox .videoBoxImage ul li{
    list-style: none;
    float: left;
    padding: 0 25px 0 0;
    position: relative;
}
.mediaBox .videoBoxImage ul li a{
    color: #fff;
    padding: 0 0 0 34px;
    text-decoration: underline;
}
.mediaBox .videoBoxImage ul li a .videoImg{
    background: url("../img/video_image.png") no-repeat;
    width: 22px;
    height: 23px;
    position: absolute;
    top: 2px;
}
.mediaBox .videoBoxImage ul li:hover a{
    text-decoration: none;
}
.mediaBox .videoBoxImage ul li a .imgIcon{
    background: url("../img/image_icon.png") no-repeat;
    width: 24px;
    height: 18px;
    position: absolute;
    top: 2px;
}
.corruption{
    background-color: #d67273;
    padding: 0 27px;
    min-height: 120px;
    position: relative;
    overflow: hidden;
    margin: 3px 0 0 0;
}
.corruption:hover{
    opacity: 0.9;
    transition: all 0.3s ease;
}
.corruption:before{
    content: '';
    background: url("../img/corruption.png") no-repeat;
    width: 208px;
    height: 143px;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0 -33px -30px 0;
}
.corruption a{
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    height: 120px;
    color: #fff;
    font-size: 16px;
    font-family: "OpenSans-Semibold";
    line-height: 1.3;
    position: relative;
    z-index: 5;
}
.corruption.blue{
    background-color: #4c9be4;
}
.corruption.blue:before{
    content: '';
    background: url("../img/gtk_image.png") no-repeat;
    width: 173px;
    height: 162px;
    top: 0;
    margin: 8px -24px 0 0;
}
.corruption.blue a{
    padding: 0 0 0 75px;
    font-size: 12px;
}
.corruption.blue a span{
    font-size: 16px;
    position: relative;
    bottom: 5px;
}
.corruption.blue a img{
    position: absolute;
    left: 0;
    top: 50%;
    margin: -28px 0 0 -10px;
}
.corruption.grey{
    background-color: #f0f0f0;
}
.corruption.grey:before{
    content: '';
    background: url("../img/newsPaper.png") no-repeat;
    width: 275px;
    height: 198px;
    top: 0;
    margin: 0 -70px 0 0;
}
.corruption.grey a{
    font-size: 12px;
    color: #525252;
}
.corruption.grey a span{
    font-size: 16px;
    position: relative;
    bottom: 5px;
}
.corruption.lightGreen{
    background-color: #d1ece3;
}
.corruption.lightGreen:before{
    content: '';
    background: url("../img/box_img.png") no-repeat;
    width: 174px;
    height: 138px;
    top: 0;
    margin: 0 -20px 0 0;
}
.corruption.lightGreen a{
    color: #525252;
}
.corruption.currency{
    background-color: #66c9a9;
    color: #fff;
    padding: 0 0 0 27px;
}
.corruption.currency .waiting-cbu{
    text-align:center;
    margin-left: -27px;
    margin-top: 20px;
    font-size: 17px;
    color: #666666;
}
.corruption.currency .hasInlineGrid{
    display: inline-table;
    padding: 30px 0;
    margin: 0 20px 0 0;
}
.corruption.currency li{
    list-style: none;
    font-size: 12px;

}
.corruption.currency li span{
    font-size: 16px;
}
.corruption.currency:hover{
    opacity: 1;
}
.corruption.currency:before{
    display: none;
}
.corruption.currency .currencyBorder{
    background-color: #fff;
    width: 2px;
    height: 84px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 0 0 15px;
}
.linkText.telegramBox{
    margin: 0;
}
.linkText.telegramBox li{
    min-height: 70px;
    width: auto;
    padding: 0 10px 0 60px;
}
.linkText.telegramBox li:hover{
    background-color: transparent;
}
.linkText.telegramBox li:hover a{
    color: inherit;
    text-decoration: underline;
}
.linkText.telegramBox li a{
    height: 70px;
    font-size: 14px;
    font-family: "OpenSans-Semibold";
}
.linkText.telegramBox li a .listImg{
    margin: 0 0 0 0;
}
/*****************linkText4*************/
.linkText.linkText3.linkText4{
    margin:0;
}
.linkText.linkText3.linkText4:before{
    content: '';
    background-color: #e9f5f1;
    background-repeat: repeat;
    position: absolute;
    width: -webkit-fill-available;
    width: -moz-available;
    height: 100%;
    left: 0;
}
.linkText.linkText3.linkText4 li{
    min-height: 98px;
    margin: 0 0 0 6px;
}
.linkText.linkText3.linkText4 li:hover{
    background-color: #dfebe7;
    border-radius: 0;
}
.linkText.linkText3.linkText4 li a{
    height: 98px;
    color: #616161;
}
.linkText.linkText3.linkText4 li a .listImg{
    margin: 0 0 0 10px;
}
/*****************footer************/
.footer{
    padding: 0 0 30px 0;
}
.footer:before{
    content: '';
    width: -webkit-fill-available;
    width: -moz-available;
    height: 100%;
    background-color: #616161;
    background-repeat: repeat;
    position: absolute;
    left: 0;
}
.linkText.linkText5{
    margin: -5px 0 0 0;
    padding: 20px 0 0 0;
}
.linkText.linkText5 li{
    margin: 0 0 0 6px;
}
.linkText.linkText5 li:hover{
    background-color: transparent;
}
.linkText.linkText5 li a{
    width: 150px;
    color: #fff;
    font-family: "PTSansRegular";
}
.linkText.linkText5 li:hover a{
    text-decoration: underline;
}
.linkText.linkText5 li a .listImg{
    margin: 0 0 0 10px;
}
.footerLast{
    border-top: 2px solid #fff;
    position: relative;
    margin: 20px 0 0 0;
    padding: 20px 0 20px 0;
    color: #fff;
}
.footerLast:before{
    content: '';
    background: url("../img/footer_bg.png") no-repeat;
    width: 810px;
    height: 950px;
    position: absolute;
    top: 0;
    left: 0;
    margin: -62px 0 0 -333px;
}
.footerLast:after{
    content: '';
    background: url("../img/footer_bg2.png") no-repeat;
    width: 810px;
    height: 950px;
    position: absolute;
    top:0;
    right: 0;
    margin: -82px -298px 0 0;
}
.header.footerHeader{
    text-align: right;
}
.header.footerHeader .logo{
    float: none;
}
.header.footerHeader .logo a .logoTitle{
    top: 0;
    color: #fff;
    margin: 15px 0 0 0;
}
.footerLast .footerGtkImg{
    text-align: center;
    margin: 65px 0 0 0;
}
.footerLast .footerRightText{
    margin: 30px 0 0 0;
}
.footerLast .socialIcon{
    position: relative;
    z-index: 5;
    text-align: center;
    margin: 10px 0 0 0;
}
.footerLast .socialIcon li{
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}
.footerLast .socialIcon li:hover a{
    opacity: 0.6;
    transition: all 0.3s ease;
}
.footerLast .socialIcon.socIcon2 li{
    margin: 3px 1px;
}
.footerLast .socialIcon.socIcon2 li.bank{
    position: relative;
    top: 6px;
}
/**************modal**************/
/*#myModal{
    top: 50%;
    left: 50%;
    padding: 0 !important;
    transform: translate(-50%, -50%);
}*/
#myModal.modal{
    top:33%;
}
#myModal .modal-content{
    background: #6bc3a3;
}
.search_label{
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-family: "PTSans Regular";
    margin-bottom: 6px;
}
#myModal .advanced-search{
    text-decoration: none;
    color: #006a84;
    text-align: center;
    display: inline-block;
    width: 100%;
}
#myModal .advanced-search:hover{
    color: #001015;
}
.btn-primary{
    border: none;
    outline: none;
    background: #4e9b7c;
}
.btn-primary:hover{
    background: #3e7d5f;
    transition: all 0.3s ease;
}

/*******************************/
.list_way a{
    text-decoration: none;
}
.map_btn{
    font-size: 14px;
    font-family: "SegoeUI-Semibold";
    color: #616161;
    padding: 5px 18px 5px 18px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    text-align: center;
    background-color: #fff;
    z-index: 1;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}
.list_way:hover a.map_btn{
    text-decoration: underline;
}
/****************************/
.footer_list{
    padding: 30px 0;
    position: relative;
    color: #fff;
    z-index: 5;
}
.footer_list .footerText{
    font-size: 18px;
    padding: 20px 0 20px 20px;
    font-family: "Roboto-Regular";
}
.footer_list ul{
    margin: 0 0 0 40px;
}
.footer_list ul li{
    padding: 5px 0;
}
.footer_list ul li a{
    color: #fff;
    font-family: "Roboto-Regular";
    /*display: block;*/
}
.footer_list ul li:hover a{
    border-bottom: 1px solid;
    text-decoration: none;
    /*transition: all 0.4s ease !important;*/
}

.grid:after{
    content: '';
    display: block;
    clear: both;
}
.grid-sizer,
.grid-item{
    width: 33.333%;
}
.grid-item{
    float: left;
}

/*****************inner***************/
.innerHasPadding{
    padding-bottom: 50px;
}
.innerListBox{
    width: 100%;
    margin: 27px 0 25px 0;
    display: inline-block;
    border: 2px solid #5b5b5b;
    border-radius: 12px;
}
.innerTitleBox{
    padding: 35px 0 25px 15px;
}
.innerTitleBox .innerTitle{
    font-size: 22px;
    font-family: "OpenSans-Semibold";
    color: #525252;
}
.innerTitleBox .breadcrumb{
    position: relative;
    background-color: transparent;
    margin-bottom: 0;
    padding: 8px 0;
}
.innerTitleBox .breadcrumb li{
    margin: 0 0 10px 30px;
    position: relative;
}
.innerTitleBox .breadcrumb li:first-child{
    margin: 0 0 10px 0;
}
.innerTitleBox .breadcrumb li a{
    font-size: 14px;
    color: #525252;
    text-decoration: none;
    font-family: "OpenSans-Semibold";
}
.innerTitleBox .breadcrumb li a:hover{
    border-bottom: 1px solid;
    transition: all 0.3s ease;
}
.innerTitleBox .breadcrumb>li+li:before{
    content: '';
    border-left: solid 10px #249f75;
    border-bottom: solid 6px transparent;
    border-top: solid 6px transparent;
    position: absolute;
    margin: -6px 0 0 -10px;
    top: 50%;
    left: 0;
    transform: translate(-50%, 0);
}
.innerTitleBox .innerText a{
    display: block;
    font-family: "OpenSans-Semibold";
    font-size: 16px;
    margin: 5px 0 10px 0;
    text-decoration: none;
    color: inherit;
}
.innerTitleBox .innerText a:hover{
    text-decoration: underline;
    transition: all 0.3s ease;
}
.innerTitleBox .innerText_box{
    font-family: "OpenSansRegular";
    line-height: 1.3;

}

/*************** Abrorxon Obidov's style*******************/

.innerTitleBox.detailed-view .inner-image{
    padding: 10px 0;
    text-align: center;
}
.innerTitleBox.detailed-view .inner-image>img {
    max-width: 100%;
}
.detailed-view .pdf{
    margin: 10px 0 20px 0;
}
.detailed-view .pdf a{
    padding: 10px 0;
    display: block;
    text-align: right;
    color: #6f6f6f;
}
.detailed-view  .views-counter{
    color: #6f6f6f;
    font-style: italic;
    text-align: right;
}
.detailed-view  .views-counter span{
    margin-right: 5px;
}
.detailed-view .innerText{
    margin-bottom: 10px;
}
.print{
    text-align: right;
    border-top: 1px solid #5b5b5b;
    padding: 10px;
}
.print .printBorder{
    border-bottom: 1px solid #6f6f6f;
}

/*************** Flex text from Abrorxon Obidov*******************/
@media only screen and (min-width : 481px) {
    .flex-row.row {
        display: flex;
        flex-wrap: wrap;
    }
    .flex-row.row > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
    .flex-row.row:after,
    .flex-row.row:before {
        display: flex;
    }
}
.flex-row .thumbnail,
.flex-row .caption {
    flex:1 0 auto;
    flex-direction:column;
}
.flex-text {
    flex-grow:1;
}
.flex-row img {
    height:auto;
    width:100%
}
.news-list-item {
    margin-bottom: 10px;
}
.news-list-item .flex-text{
    font-family: "OpenSans";
    line-height: 1.3;
    color: #373737;
    -webkit-line-clamp: 6;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.news-list-item .thumbnail {
    border: 0 solid #ddd;
    margin-bottom: 0;
    padding: 0;
}
.news-list-item .thumbnail .caption {
    padding: 9px 0;
}
.news-list-item .caption > a{
    font-family: "OpenSans-Semibold";
    font-size: 16px;
    color: #373737;
    margin: 10px 0;
    display: block;
    line-height: 1.3;
    text-decoration: none;
}
.news-list-item .caption > a:hover{
    text-decoration: underline;
    color: inherit;
}
.tab-content .tab-pane ul li a.list-category{
    font-size: 14px;
    color: #676767  !important;
    font-style: italic;
    text-align: right;
}
a.list-category:hover{
    color: #373737;
    text-decoration: none;
}
.news-list-item  div.news-list-image{
    position: relative;
    height: 160px;
    width: 100%;
    overflow: hidden;
}
.news-list-item  div.news-list-image > img{
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
p.date{
    font-size: 13px;
}

/******************innerLeftMenu***************/
.main .row{
    padding: 0;
    margin: 0;
}
nav.sidebar.navbar {
    border-radius: 0;
    margin: 0;
}
.open2 > .dropdown-menu {
    display: block;
}
@media (min-width: 768px){
    nav.sidebar .navbar-nav .open2 .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
nav.sidebar, .main{
    -webkit-transition: margin 200ms ease-out;
    -moz-transition: margin 200ms ease-out;
    -o-transition: margin 200ms ease-out;
    transition: margin 200ms ease-out;
}
.main{
    padding: 10px 10px 0 10px;
}
@media (min-width: 768px) {
    .main{
        position: absolute;
        width: calc(100% - 40px);
        margin-left: 40px;
        float: right;
    }
    nav.sidebar:hover + .main{
        margin-left: 200px;
    }
    nav.sidebar.navbar.sidebar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }
    nav.sidebar .navbar-brand, nav.sidebar .navbar-header{
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
    nav.sidebar .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    nav.sidebar .navbar-collapse, nav.sidebar .container-fluid{
        padding: 0 0 0 0;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li:before {
        display: none;
    }
    .dropdown-menu{
        padding: 0;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color: #797979 !important;
        color: #fff;
    }
    nav.sidebar{
        height: 100%;
        float: left;
        z-index: 1;
        margin-bottom: 0;
    }
    nav.sidebar li{
        width: 100%;
    }
}
@media (min-width: 1330px) {
    .main{
        width: calc(100% - 200px);
        margin-left: 200px;
    }
    nav.sidebar{
        margin-left: 0;
        float: left;
    }
    nav.sidebar .forAnimate{
        opacity: 1;
    }
}
.innerListBox .navbar-inverse{
    background-color: transparent;
    border: none;
}
nav.sidebar.navbar{
    border-radius: 12px;
    padding: 10px 0;
}
.navbar-inverse .hasTrinagle:before .open>a{
    display: none;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover{
    background-color: #5b5b5b;
    transition: all 0.3s ease;
    cursor: default;
}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover{
    background-color: #797979;
}
.nav>li>a{
    padding: 12px 10px 12px 34px;
    display: block;
    font-size: 16px;
    font-family: "OpenSans-Semibold";
    color: #525252;
}
.nav>li a .glyphicon{
    position: absolute;
    font-size: 18px;
    color: #249f75;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    margin: 0 0 0 10px;
}
.nav>li a .glyphicon.smallSize{
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    margin: 0 0 0 25px;
}
.nav>li a:hover .glyphicon{
    color: #fff;
}
.innerListBox .dropdown-menu>li>a{
    position: relative;
    white-space: normal;
    padding: 5px 0 5px 50px;
}
.navbar-inverse .navbar-nav>li>a {
    color: inherit;
}
.innerListBox .nav>li:hover, .innerListBox .nav>li.active{
    /*background-color: #5b5b5b;*/
    transition: all 0.3s ease;
    cursor: default;
}
.innerListBox .collapse{
    display: block;
}
.innerListBox .container-fluid{
    padding: 0;
}
.innerListBox .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #5b5b5b;
}

.innerListBox .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #5b5b5b;
}

@media (max-width: 767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a{
        background-color: #5b5b5b;
    }
    .innerListBox {
        width: 100% !important;
    }
}


/****************** FAQ style *************************/

.faq-list .panel-heading{
    padding: 0 !important;
    background-color: #c0e2ff;
    color: black;
}
.faq-list .panel:hover{
    box-shadow: 0 0 6px 0 #4c9be4;
}
.faq-list .panel-title>a{
    width: 100%;
    padding: 10px 15px !important;
    display: inline-block;
    text-decoration:none;
}
.faq-list .panel-title>a.collapsed>span.glyphicon-minus{
    display:none !important;
}
.faq-list .panel-title>a.collapsed>span.glyphicon-plus{
    display:inline-block;
}
.faq-list .panel-title>a>span.glyphicon{
    color: #1a30a9;
}
.faq-list .panel-title>a>span.glyphicon-minus{
    display:inline-block;
}
.faq-list .panel-title>a>span.glyphicon-plus{
    display:none;
}
/*****Narratorbox********/

.fix_ul li.speechHover{
    background: #25c699;
}
.loadingCursor{
    cursor: progress !important;
}
.narratorBox{
    background: #60ef95 !important;
    position: relative;
}
.narratorBox .loading{
    position: absolute;
    background: #dcdcdc;
    height: 5px;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-animation: speechAnimation 4s infinite alternate;
    animation: speechAnimation 4s infinite alternate;
}
a.narratorBox{
    color: #3d3d3d !important;
}
/********End**********/

.linkText.inner-interactive li {
    width: inherit;
}

/********Search items style Abrorxon*********/
.form_search{
    background-color: #e4e4e4;
    padding: 15px 20px;
    border-radius: 10px;
    margin-bottom: 10px;
    box-shadow: 0 2px 7px 0 #565656;
}

.form_search .btn-primary{
    border: 1px solid #4e9b7c;
}
.search-list a{
    text-decoration: none;
    font-family: "OpenSans-Semibold";
    color: #373737;
}
.search-list h4>a:hover {
    color: #b9b9b9;
    border-bottom: 0;
}
.search-list a:hover {
    color: #b9b9b9;
    border-bottom: 1px solid #b9b9b9;
}
.search-list p{
    font-family: "OpenSans";
    line-height: 1.3;
    color: #373737;
}
.search-list i {
    color: #249f75;
    margin: 0 10px 0 0;
}
.search-list hr{
    margin: 5px 0;
}

/************** Gallery/photo styles******************/

.photo-gallery-item{
    /*position: relative;
    height: 160px;
    overflow-y: hidden;
    */
    margin-bottom: 10px;
}
.photo-gallery-title{
    /*    position: absolute;
        left: 50%;
        top: 67%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        text-shadow: 0 0 17px #000000;
        font-size: 20px;
        color: #bcc5a0;
        opacity: 0;
        transition: all 1s ease;*/
}
.photo-gallery-item:hover .photo-gallery-title {
    opacity: 1;
}


.photo-gallery-image{
    position: relative;
    height: 200px;
    width: 100%;
    overflow: hidden;
}
.photo-gallery-image img{
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

a.gallery-link{
    display: block;
    text-decoration: none;
}
a.gallery-link:hover img{
    opacity: 0.8;
}

/*********** Survey styles************/
hr.after-question{
    margin-top: 27px;
    margin-bottom: 29px;
    border: 0;
    border-top: 2px solid #7b7b7b;
}

/*********** Inner Pages style *****************/
.innerTitleBox .innerText_box {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}
.detailed-view .innerText {
    font-size: 16px;
}

.news-list-item .caption > a.list-category{
    font-size: 14px;
    text-align: right;
    font-style: italic;
}
span.glyphicon-eye-open ,span.glyphicon-print{
    color: #21825e ;
    font-size: 16px;
}

/*under construction*/
.notReady {
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 999999;
}
.notReadyBg {
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: 0.8;
}
.notReadyText {
    position: absolute;
    color: black;
    font-size: 60px;
    top: 40%;
    display: block;
    text-align: center;
    font-weight: bold;
    width: 100%;
}
/*under construction*/
.footerHeader div a img{
    vertical-align: inherit;
}

/******************************************/
.new_btn{
    display: none;
    text-align: left;
}
.btn_close_first{
    display: none;
    margin: 20px auto 0 auto;
    text-align: center;
    cursor: pointer;
}
.btn_close_first .glyphicon{
    font-size: 22px;
    color: #249b73;
}

.btn_close_first .glyphicon{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
.btn_close_first .glyphicon{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover{
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover{
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
.btn_close_second{
    display: none;
    margin: 20px auto 0 auto;
    text-align: center;
    cursor: pointer;
}
.btn_close_second .glyphicon{
    font-size: 22px;
    color: #249b73;
}
.btn_close_second.open .glyphicon{
    transform: rotate(-180deg);
}
.btn_close_third{
    display: none;
    margin:  0 auto;
    padding: 20px 0 0 0;
    text-align: center;
    cursor: pointer;
}
.btn_close_third .glyphicon{
    font-size: 22px;
    color: #fff;
}
.btn_close_third.open .glyphicon{
    transform: rotate(-180deg);
}
.no_name ul li{
    list-style: none;
    float: left;
    color: #f34625;
    font-size: 16px;
}